import request from '@/plugin/axios'
export function getFaceRecordList (data) {
  return request({
    url: '/face/findFaceRecordByPage',
    method: 'post',
    data
  })
}

export function treeNodeAll (data) {
  return request({
    url: '/tree/getOriginTrees',
    method: 'post',
    data
  })
}


